﻿@charset "utf-8";

header {
	min-width: 1000px;
}
	header .inner {
		margin: 0 auto;
		padding: 20px 0;
		width: 970px;
	}
	header .lead {
		color: #ff62a1;
		font-size: 12px;
		line-height: 44px;
	}
	header h1 {
		float: left;
		font-size: 0;
		line-height: 0;
	}
	header nav {
		float: right;
	}
		header nav ul {
			border-bottom: 1px solid #d2cfb9;
			padding-top: 13px;
		}
		header nav li {
			float: left;
		}
